
Redmine - Feature #31257

Allow link name (masking the URL) in custom fields

2019-04-24 16:35 - Robert Schneider

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: No feedback   

Description

Allow value like this

Redmine-Home

History

#1 - 2019-05-08 05:03 - Go MAEDA

- Subject changed from Allow link name (masking the URL) to Allow link name (masking the URL) in custom fields

- Status changed from New to Needs feedback

You can use text format custom fields for the purpose. Enter Textile or Markdown link syntax for the custom field with "Text formatting" setting

enabled.

#2 - 2019-07-30 09:47 - Go MAEDA

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
